@charset "utf-8";
/* CSS Document */

/* ====================================================
タグ共通設定 ここから
==================================================== */
html, body {
	background-color: #FFF;
	overflow-x: hidden !important;
	overflow-y: auto !important;
	color: #0C0D24;
	line-height: 150%;
	overflow: scroll; 
	-webkit-overflow-scrolling: touch;
	 font-family: "Noto Sans JP", sans-serif;
}


h1, h2, h3, p {
    transform: rotate(0.03deg);/* シャギーを防ぐ指定 */
}

h1 {
  font-size: 40px;
  font-weight: 600;
  line-height: 58px;	
}

@media screen and (max-width: 560px) {
h1 {
  font-size: 25px;	
}
}

h2 {
  font-size: 35px;
  color:#00B3A7;
  font-weight: 600;
}


@media screen and (max-width: 960px) {	
h2 {
  font-size: 25px;
}	
}

	
@media screen and (max-width: 560px) {	
h2 {
  font-size: 25px;
}	
}

h3 {
  font-size: 18px;
  color:#00B3A7;
  font-weight: 600;
}

@media screen and (max-width: 960px) {
h3 {
  font-size: 16px;
  line-height: 21px;	
}
}

@media screen and (max-width: 560px) {
h3 {
  font-size: 16px;
  line-height: 21px;	
}
}

h4 {
  font-size: 16px;
  color: #00B3A7;
  font-weight: 600;
  margin-bottom: 15px;	
}

p {
	font-size: 15px;
	line-height: 150%;
    font-weight: 400;	
}

@media screen and (max-width: 960px) {
p {
	font-size: 14px;
	line-height: 23px;
}
}

@media screen and (max-width: 560px) {
p {
	font-size: 14px;
	line-height: 23px;
}
}

a {
	text-decoration: none;
	color: #0C0D24;
	font-size: 16px;
	transform: rotate(0.03deg); /* シャギーを防ぐ指定 */
}

a:hover {
	text-decoration: none;
	opacity: 0.75;
}

a:active {
	text-decoration: none;
	color: #0C0D24;
}

a img {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

a img:hover {
	opacity: .8;
}
/* ====================================================
タグ共通設定　ここまで
==================================================== */



/* ====================================================
デバイスごとの表示設定　ここから
==================================================== */
@media screen and (max-width: 960px) {
	.pc {
		display: none !important;
	}
}

@media screen and (min-width: 560px) {
	.sp {
		display: none !important;
	}
}

@media screen and (min-width: 960px) {
	.tab-sp {
		display: none !important;
		}
}

@media screen and (max-width: 650px) {/* 画面幅が650px以下の場合、非表示 */
  .middle {
	display: none !important;
	} 
}
/* ====================================================
デバイスごとの表示設定　ここまで
==================================================== */



/* ====================================================
ヘッダー　ここから
==================================================== */

.header {
  height: 90px;	
  padding: 20px 100px;
  position: relative;
  background-color: rgba(255, 255, 255, 0.5);
  z-index: 1;	
}

@media screen and (max-width: 960px) {
.header {
  height: 80px;	
  padding: 20px 30px;	
}
}


@media screen and (max-width: 560px) {
.header {
  height: 80px;
  padding: 25px 30px;	
}
}

.header-inner {
  display: flex;
  justify-content: space-between;	
}


.header-inner img {
  width: 300px;
  height: 40px;
  z-index: 1;	
}


@media screen and (max-width: 560px) {
.header-inner img {
  width: 225px;
  height: 30px;	
}
}


.entry_box {
  z-index: 1;	
}

/*獣医師登録ボタン*/

a.entry_btn, a.entry_btn_l {
    background: #FFB100;
    border-radius: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 25px;
    color: #FFF;
    transition: 0.3s ease-in-out;
    font-weight: 800;
    font-size: 22px;
    width: 300px;
	height: 50px;
    z-index: 1;	
}


a.entry_btn_l {
    width: 450px;
}


@media screen and (max-width: 960px) {
a.entry_btn_l {
    width: 320px;
    margin: 25px 0 15px;	
}
}


@media screen and (max-width: 560px) {
a.entry_btn_l {
    width: 320px;
    margin: 25px 0 15px;	
}
}

/* ====================================================
ヘッダー　ここまで
==================================================== */

/* ====================================================
背景動画ここから
==================================================== */
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

main .video-wrapper {
  position: relative;
  height: 80vh;
  width: 100%;
  top:-90px;	
} 

@media screen and (max-width: 560px) {
main .video-wrapper {
  position: relative;
  height: 77vh;
}
}

main .video-wrapper video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

main .video-wrapper p.catch-copy {
  position: absolute;
  bottom: 55px;
  left: 100px;
  width: 100%;
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
  text-align: center;
  font-size: 70px;
  color: #fff;
  margin: auto;
  font-weight: 800;
  text-align: left;
  z-index: 1;	
}


@media screen and (max-width: 960px) {
main .video-wrapper p.catch-copy {
  bottom: 43px;
  left: 10px;
  font-size: 55px;
  line-height: 80px;	
}
}



@media screen and (max-width: 560px) {
main .video-wrapper p.catch-copy {
  bottom: 43px;
  left: 10px;
  font-size: 40px;
  line-height: 58px;	
}
}


/* 吹き出しの本体部分 */
.speech-bubble {
  position: relative;
  background-color: #00B3A7;
  padding: 0.6em 0.6em;
  border-radius: 10px 10px 10px 0;
  width: fit-content;
  text-align: center;
  color:#FFF;
  font-size: 30px;
  font-weight:900;
  bottom: 450px;
  left: 100px;	
  z-index: 1;	
}

@media screen and (max-width: 960px) {
.speech-bubble {
  bottom: 380px;	
  left: 10px;		
}
}


@media screen and (max-width: 560px) {
.speech-bubble {
  font-size: 20px;
  bottom: 300px;
  left: 10px;		
}
}

/* 三角形の部分 */
.speech-bubble::after {
  content: "";
  display: block;
  background-color: #00B3A7;
  position: absolute;
  inset: 100% 100% auto 0;
  margin-inline: auto;
  width: 25px;
  height: 25px;
  clip-path: polygon(100% 0, 0 0, 0 100%);
  z-index: 1;	
}


@media screen and (max-width: 960px) {
.speech-bubble::after {
  inset: 98% 100% auto 0;	
}
}


@media screen and (max-width: 560px) {
.speech-bubble::after {
  inset: 98% 100% auto 0;	
}
}



/* ドットフィルター*/

.video-wrapper .header{
	position: relative;
	width: 100%;
	height: 100vh;
	overflow: hidden;
}


.video-wrapper::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 80vh;
    background-color: rgba(0, 0, 0, 0.1);
    background-image: radial-gradient(#333 5%, transparent 31%), radial-gradient(#333 5%, transparent 31%);
    background-size: 4px 4px;
	background-position: 0 0, 2px 2px;}


@media screen and (max-width: 560px) {
.video-wrapper::after{
    top: -2px;	
	height: 77vh;
}
}

.video-wrapper video .header header-inner{
    position: absolute;
	left: 50%;
	transform: translateX(-50%);
	min-width: 100%;
	min-height: 100vh;	
	
}


/* ====================================================
背景動画ここまで
==================================================== */

.container_1 {
  background-color: #FFF;
  height: 400px;
  padding: 50px 100px;
  margin-top: -90px;	
}


@media screen and (max-width: 960px) {
.container_1 {
  height: auto;
  padding: 40px 10px;
}
}

@media screen and (max-width: 560px) {
.container_1 {
  height: auto;
  padding: 40px 10px;
}
}



.content_1 {
  display: flex;
  align-items: center;
  justify-content: center;		
}


@media screen and (max-width: 560px) {
.content_1 {
  flex-direction: column;	
}
}


@media screen and (max-width: 560px) {
.box_1 {
  order: 1;
}
}


.box_1 img {
  width: 400px;
  height: auto;
}

@media screen and (max-width: 560px) {
.box_1 img {
  width: 370px;
  height: auto;
}
}


.box_2 {
  width: 575px;
  display: flex;
  flex-direction: column;
  row-gap:15px;	
}

@media screen and (max-width: 560px) {
.box_2 {
  width: 100%;	
}
}

.text_b {
  font-size: 25px;
  font-weight: 600;
  line-height: 36px;
  	
}

@media screen and (max-width: 960px) {
.text_b {
  font-size: 18px;
  line-height: 26px;
}
}


@media screen and (max-width: 560px) {
.text_b {
  font-size: 18px;
  line-height: 26px;
}
}

.text_m {
  font-size: 18px;
  font-weight: 400;	
}

@media screen and (max-width: 560px) {
.text_m {
  font-size: 14px;	
}
}

.container_2 {
  background-image: url(../img/background_1.png);
  background-size: 100%;	
  height: 496px;
  padding: 50px 100px;
}

@media screen and (max-width: 960px) {
.container_2 {	
  height: auto;
  padding: 40px 10px 0;
}
}


@media screen and (max-width: 560px) {
.container_2 {	
  height: auto;
  padding: 40px 10px 0;
}
}

.content_2 {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 20px;	
}

@media screen and (max-width: 960px) {
.content_2 {
  flex-direction: column;
  margin-top: 25px;	
}
}

@media screen and (max-width: 560px) {
.content_2 {
  flex-direction: column;
  margin-top: 25px;	
}
}

@media screen and (max-width: 960px) {
.box_3 {
  order: 1;
}
}


@media screen and (max-width: 560px) {
.box_3 {
  order: 1;
}
}


.box_3 img {
  width: 300px;
  position:relative;
  bottom: -30px;	
}


@media screen and (max-width: 960px) {
.box_3 img {
  bottom: -6px;	
}
}

@media screen and (max-width: 560px) {
.box_3 img {
  width: 220px;
  bottom: -6px;	
}
}

.box_4 {
  width: 680px;
}


@media screen and (max-width: 960px) {
.box_4 {
  width: 100%;
}
}


@media screen and (max-width: 560px) {
.box_4 {
  width: 100%;
}
}


.box_4 ul {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;	
}

@media screen and (max-width: 560px) {
.box_4 ul {
  display: flex;
  gap: 10px;
  flex-wrap: nowrap;
  flex-direction: column;
  align-items: center;	
}
}


.box_4 li {
  background-color: #FFF;
  width: 220px;
  height: 96px;
  padding: 10px 20px;	
}

@media screen and (max-width: 960px) {
.box_4 li {
  width: 242px;	
}
}

@media screen and (max-width: 560px) {
.box_4 li {
  width: 100%;
  height: 70px;
  padding: 10px;	
}
}

.box_4 p {
  font-size: 15px;	
}

.container_2 h1 {
  grid-column: 1 / 4;
  grid-row: 1 / 2;
  text-align: center;	
}

@media screen and (max-width: 560px) {
.container_2 h1 {
  text-align: left;
  line-height: 36px;	
}
}


.container_3 {
  background-color: #00B3A7;
  height: 400px;
  padding: 50px 200px;	
}

@media screen and (max-width: 960px) {
.container_3 {
  height: auto;
  padding: 20px 40px;	
}
}

@media screen and (max-width: 560px) {
.container_3 {
  height: auto;
  padding: 20px;	
}
}



.box_5 {
 background-color: #FFF;	
 height: 300px;
 border-radius: 30px;
 padding: 30px 175px;
 display: flex;
 flex-direction: column;
 align-items: center; 
 justify-content: space-between;	
}

@media screen and (max-width: 960px) {
.box_5 {	
 height: auto;
 padding: 25px 15px;
}
}

@media screen and (max-width: 560px) {
.box_5 {	
 height: auto;
 padding: 25px 15px;
}
}

.head {
  font-size: 25px;
  color: #00B3A7;
  font-weight: 600;	
}

@media screen and (max-width: 960px) {
.head {
  font-size: 18px;
  margin-bottom: 5px;	
}
}


@media screen and (max-width: 560px) {
.head {
  font-size: 18px;
  margin-bottom: 5px;	
}
}


.contact_box {
  display: flex;
  column-gap: 50px;	
}

@media screen and (max-width: 960px) {
.contact_box {
  column-gap: 20px;	
}
}


@media screen and (max-width: 560px) {
.contact_box {
  column-gap: 20px;	
}
}


/*問い合わせボタン*/

a.contact_btn {
    background: #00B3A7;
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 25px;
    color: #FFF;
    transition: 0.3s ease-in-out;
    font-weight: 600;
	font-size: 22px;
    width: 200px;
	height: 50px;
	margin: 0 auto;
}

@media screen and (max-width: 560px) {
a.contact_btn {
	font-size: 18px;
    width: 150px;
	padding: 10px 20px;
}
}

.time {
  font-size: 12px;	
}

.tel_box span {
  font-size: 30px;
  color:#00B3A7;
  font-weight: 600;	
}

@media screen and (max-width: 560px) {
.tel_box span {
  font-size: 22px;
}
}

.container_4 {
  height: 853px;
  padding: 50px 100px;
}

@media screen and (max-width: 960px) {
.container_4 {
  height: auto;
  padding: 40px 10px;
}
}


@media screen and (max-width: 560px) {
.container_4 {
  height: auto;
  padding: 40px 10px;
}
}


.container_4 h2, .container_5 h2 {
  text-align: center;	
}


.wrap_dr {
  display: grid;
  grid-template-columns: repeat(3, 340px);
  grid-template-rows: repeat(2, 50px);
  justify-content: center;
  justify-items: center;
  margin-top: 155px;	
}


@media screen and (max-width: 960px) {
.wrap_dr {
  display: flex;
  flex-direction: column;
  row-gap:90px;
  margin-top: 90px;	
}
}


@media screen and (max-width: 560px) {
.wrap_dr {
  display: flex;
  flex-direction: column;
  row-gap:90px;
  margin-top: 90px;	
}
}


.item_dr_1, .item_dr_2, .item_dr_3 {
  width: 320px;
  height: 472px;	
  background-color: #F0FCFB;
  border-radius: 10px;
  position: relative;
  overflow: visible;
  padding: 20px;
  display: flex;
  align-items: flex-end;
}

@media screen and (max-width: 960px) {
.item_dr_1, .item_dr_2, .item_dr_3 {
  width: 100%;
  height: auto;	
  padding: 20px 10px;
  justify-content: center;	
}
}


@media screen and (max-width: 560px) {
.item_dr_1, .item_dr_2, .item_dr_3 {
  width: 100%;
  height: 204px;	
  padding: 20px 10px;
  justify-content: flex-end;	
}
}


.out-image_1 {
  position: absolute;
  top: -100px; 
  left: 100px; 
  width: 120px; /* サイズは適宜調整 */
}


@media screen and (max-width: 960px) {
.out-image_1 {
  top: -77px; 
  left: 10px; 
  width: 112px; /* サイズは適宜調整 */
}
}

@media screen and (max-width: 560px) {
.out-image_1 {
  top: -77px; 
  left: 10px; 
  width: 96px; /* サイズは適宜調整 */
}
}

.heading {
  background-color: #00B3A7;
  color:#fff !important;
  font-size: 25px !important;
  font-weight: 800;	
  padding: 5px;
  display: table;
  margin-bottom: 5px;	
}

@media screen and (max-width: 560px) {
.heading {
  font-size: 18px !important;
  padding: 3px;	
}
}

/*

.heading {
  box-decoration-break: clone;	
  display: inline;
  padding: 2px 5px;
  background-color: #00B3A7;
  color: #FFF;
  font-size: 25px;
  font-weight: 800;
  line-height: 45px;	
}




@media screen and (max-width: 560px) {
.heading {
  box-decoration-break: clone;	
  display: inline;
  padding: 3px;
  font-size: 18px;
  line-height: 35px;
}
}

*/

.item_dr_1 span,.item_dr_2 span,.item_dr_3 span {
   color: #00B3A7;
   font-size: 18px;	
}

@media screen and (max-width: 560px) {
.item_dr_1 span,.item_dr_2 span,.item_dr_3 span {
   font-size: 16px;	
}
}


.dr_text {
   color:#0C0D24 !important;	
}



.item_dr_1:nth-child(1) { grid-column: 1; grid-row: 1; }
.item_dr_2:nth-child(2) { grid-column: 2; grid-row: 2; }
.item_dr_3:nth-child(3) { grid-column: 3; grid-row: 3; }

.item_dr_1 ul, .item_dr_2 ul, .item_dr_3 ul {
  line-height: 25px;	
}

.item_dr_1 li, .item_dr_2 li, .item_dr_3 li {
  margin-top: 10px;	
}

@media screen and (max-width: 560px) {
.item_dr_1 li, .item_dr_2 li, .item_dr_3 li {
  margin-top: 8px;	
}
}

.container_5 {
  background-color:#F0FCFB;
  height: 973px;
  padding: 50px 100px;	
}

@media screen and (max-width: 960px) {
.container_5 {
  height: auto;
  padding: 40px 10px;	
}
}


@media screen and (max-width: 560px) {
.container_5 {
  height: auto;
  padding: 40px 10px;	
}
}

.container_5 h2 {
  margin-bottom: 30px;	
}


.flow_wrap {
	
}

.step_box {
  display: flex;
  align-items: center;
  column-gap: 20px;
  margin: 0 auto;
  width: 1000px;	
}

@media screen and (max-width: 960px) {
.step_box {
  column-gap: 15px;
  width: 100%;	
}
}

@media screen and (max-width: 560px) {
.step_box {
  column-gap: 15px;
  width: 100%;	
}
}

.img_icon {
  width: 120px;
  height: 120px;
}

@media screen and (max-width: 960px) {
.img_icon {
  width: 90px;
  height: 90px;
}
}

@media screen and (max-width: 560px) {
.img_icon {
  width: 90px;
  height: 90px;
}
}

.step_text span {
  font-size: 25px;
  font-weight: 600;	
}

@media screen and (max-width: 960px) {
.step_text span {
  font-size: 18px;
}
}

@media screen and (max-width: 560px) {
.step_text span {
  font-size: 18px;
}
}


.step_ttl {
  font-size: 25px;
  font-weight: 600;
  color: #00B3A7;	
}

@media screen and (max-width: 960px) {
.step_ttl {
  font-size: 18px;	
}
}

@media screen and (max-width: 560px) {
.step_ttl {
  font-size: 18px;	
}
}

/*下三角*/

.triangle_area {
  width: 1000px;
  margin: 0 auto;
  padding-left: 45px;	
}

@media screen and (max-width: 960px) {
.triangle_area {
  width: 100%;
  position: initial;	
  text-align: center;	
}
}


@media screen and (max-width: 560px) {
.triangle_area {
  width: 100%;
  position: initial;	
  text-align: center;	
}
}


.triangle {
  display: inline-block;
  width: 30px;
  height: 18px;
  background: #00b3a7;
  clip-path: polygon(0 0, 100% 0%, 50% 100%);
  margin: 15px 0 7px;	
}

/*下三角*/


.container_6 {
  padding: 50px 100px;
  text-align: center;	
}

@media screen and (max-width: 960px) {
.container_6 {
  padding: 40px 10px;
}
}

@media screen and (max-width: 560px) {
.container_6 {
  padding: 40px 10px;
}
}

@media screen and (max-width: 560px) {
.container_6 p {
  text-align: left;
}
}


.container_6 h2, .container_8 h2 {
  margin-bottom: 15px;
  line-height: 51px;	
}

@media screen and (max-width: 560px) {
.container_6 h2, .container_8 h2 {
  line-height: 36px;	
}
}

.content_6 {
  display: flex;
  width: 1000px;
  margin: 30px auto 0;
  justify-content: center;
  column-gap: 30px;	
}

@media screen and (max-width: 960px) {
.content_6 {
  width: 100%;
  column-gap: 10px;	
}
}

@media screen and (max-width: 560px) {
.content_6 {
  width: 100%;
  margin: 15px auto 0;
  flex-direction: column;
  align-items: center;	
}
}

.item_wrap ul {
  display: flex;
  flex-direction: column;
  row-gap:20px;	
}

@media screen and (max-width: 960px) {
.item_wrap ul {
  row-gap:10px;	
}
}

@media screen and (max-width: 560px) {
.item_wrap ul {
  row-gap:5px;	
}
}

.item {
  width: 300px;
  height: 60px;
  border-radius: 0 20px 0px 20px;
  border:solid 2px #00B3A7;
  padding: 17px 20px;
  text-align: left;	
}

@media screen and (max-width: 960px) {
.item {
  width: 100%;
}
}

@media screen and (max-width: 560px) {
.item {
  width: 250px;
  height: 40px;
  border-radius: 20px;
  border:solid 2px #00B3A7;
  padding: 8px 20px;
  text-align: center;	
}
}


.img_wrap {
   padding: 50px 0;	
}

@media screen and (max-width: 960px) {
.img_wrap {
   padding: 30px 0;	
}
}

@media screen and (max-width: 560px) {
.img_wrap {
   padding: 10px 0;	
}
}

.img_wrap img {
  width: 200px;	
}

@media screen and (max-width: 560px) {
.img_wrap img {
  width: 150px;	
}
}




/* ====================================================
よくある質問ここから
==================================================== */

.container_7 {
  text-align: center;	
  padding: 50px 100px;
  background-color: #F0FCFB;	
}

@media screen and (max-width: 960px) {
.container_7 {	
  padding: 40px 10px;
}
}



@media screen and (max-width: 560px) {
.container_7 {	
  padding: 40px 10px;
}
}



/*====================================================================
アコーディオンメニュー　ここから
====================================================================*/
/* 必須 */

.accordion {
  width: 1000px;
  margin: 30px auto 0;
  text-align: left;	
}


@media screen and (max-width: 960px) {
.accordion {
  width: 100%;
}
}

@media screen and (max-width: 560px) {
.accordion {
  width: 100%;
}
}


/* 装飾用 */

.accordion-heading{
  background-color: #FFF;
  padding: 15px 45px 15px 30px;
  margin: 10px 0 0;
  transition: background .3s ease;
  cursor: pointer;
  position: relative;
  height: 80px;
  display: flex;
  align-items: center;	
}


@media screen and (max-width: 960px) {
.accordion-heading {
  padding: 15px;
}
}



@media screen and (max-width: 560px) {
.accordion-heading {
  padding: 15px;
}
}


.accordion-heading::before,
.accordion-heading::after{
	position:absolute;
	content:'';
	top:1px;
	right:30px;
	bottom:0;
	width:24px;
	height:1px;
	margin:auto;
	background:#0C0D24;
}


@media screen and (max-width: 560px) {
.accordion-heading::before,
.accordion-heading::after{	
	right:15px;
}
}


.accordion-heading::after{
	transform:rotate(-90deg);
	transition:transform 0.3s;
}
.accordion-heading.active::after{transform:rotate(0deg);}


.accordion-content {
  display: none;	
  background-color: #FFF;
  padding: 15px 100px 15px 30px;
}


@media screen and (max-width: 960px) {
.accordion-content {
  padding: 15px;
}
}



@media screen and (max-width: 560px) {
.accordion-content {
  padding: 15px;
}
}


.circle_line {
  display: inline-block;
  width: 50px;
  height: 50px;
  text-align:center;
  line-height: 50px;
  border-radius: 50%;
  border: solid 1px #00B3A7;
}



.accordion-heading span,
.accordion-content span{
  padding-left: 25px;
  position: relative;
}

.accordion-heading span::before{
  position: absolute;
  content:"Q";
  top: -26px;
  left: 0px;
  color: #00B3A7;
  font-size: 20px;
  border-radius: 50%;
  border: solid 1px #00B3A7;
  width: 50px;
  height: 50px;
  text-align: center;
  line-height: 50px;	
}

@media screen and (max-width: 560px) {
.accordion-heading span::before{
  top: -21px;	
  width: 40px;
  height: 40px;
  line-height: 40px;	
}
}


.accordion-content span::before{
  position: absolute;
  content:"A";
  top: 5px;
  left: 0px;
  color: #FFF;
  font-size: 20px;
  background-color: #00B3A7;
  border-radius: 50%;
  border: solid 1px #00B3A7;
  width: 50px;
  height: 50px;
  text-align: center;
  line-height: 50px;	
}

@media screen and (max-width: 560px) {
.accordion-content span::before{
  top: 8px;	
  width: 40px;
  height: 40px;
  line-height: 40px;	
}
}

.accordion-heading p {
  font-size: 16px;
  font-weight: 600;
  color: #00B3A7;
  margin-left: 35px;	
}

@media screen and (max-width: 560px) {
.accordion-heading p {
  margin-left: 15px;
  padding: 16px 30px 16px 10px;	
}
}

.accordion-content p {
  font-size: 16px;
  color:#0C0D24;
  margin-left: 60px;	
}


/*====================================================================
アコーディオンメニュー　　よくある質問ここまで
====================================================================*/

.container_8 {
  padding: 50px 100px;
  text-align: center;	
}

@media screen and (max-width: 960px) {
.container_8 {
  padding: 40px 10px;	
}
}

@media screen and (max-width: 560px) {
.container_8 {
  padding: 40px 10px;	
}
}


.img_free {
  width: 476px;
  margin: 15px 0;	
}

@media screen and (max-width: 960px) {
.img_free {
  width: 360px;	
}
}

@media screen and (max-width: 560px) {
.img_free {
  width: 360px;	
}
}

.content_8 {
  display: flex;
  width: 1000px;
  margin: 0 auto;
  justify-content: center;
  column-gap: 10px;	
}

@media screen and (max-width: 960px) {
.content_8 {
  width: 100%;
}
}

@media screen and (max-width: 560px) {
.content_8 {
  width: 100%;
  column-gap: 10px;
  flex-direction: column;
  align-items: center;	
}
}

.register {
  background-color: #F0FCFB;
  width: 300px;	
  border-radius: 10px;
  padding: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap:15px;	
}

@media screen and (max-width: 960px) {
.register {
  width: 100%;	
  padding: 20px;
  row-gap:5px;	
}
}

@media screen and (max-width: 560px) {
.register {
  padding: 20px;
  row-gap:5px;	
}
}


.register h3 {
  color:#0C0D24; 
}


.register img {
  width: 100px;
  margin-bottom: 15px;	
}


@media screen and (max-width: 960px) {
.register img {
  width: 80px;
  margin: 5px 0;	
}
}


@media screen and (max-width: 560px) {
.register img {
  width: 80px;
  margin: 5px 0;	
}
}

.register span {
  color: #00B3A7;
  font-size: 25px;
  font-weight: 600;	
}

@media screen and (max-width: 960px) {
.register span {
  font-size: 18px;
}
}

@media screen and (max-width: 560px) {
.register span {
  font-size: 18px;
}
}

.register p {
  text-align: left;	
}


.plus_icon {
  width: 30px;
  height: 30px;	
}

.plus_icon_box {
  display: flex;
  align-items: center;	
}


@media screen and (max-width: 960px) {
.plus_icon_box {
  margin: 15px 0;	
}
}

@media screen and (max-width: 560px) {
.plus_icon_box {
  margin: 15px 0;	
}
}

.text_a {
  font-size: 18px;
  color:#0C0D24;	
}

@media screen and (max-width: 960px) {
.text_a {
  font-size: 14px;
}
}


@media screen and (max-width: 560px) {
.text_a {
  font-size: 14px;
  text-align: left;
}
}

.text_g {
  font-size: 35px;
  color: #00B3A7;
  font-weight: 600;	
}

@media screen and (max-width: 960px) {
.text_g {
  font-size: 25px;
  text-align: center !important;
  line-height: 36px;
  margin-top: 15px;	
}
}

@media screen and (max-width: 560px) {
.text_g {
  font-size: 25px;
  text-align: center !important;
  line-height: 36px;
  margin-top: 15px;	
}
}

/* ====================================================
フッター　ここから
==================================================== */

.footer-container {
  background-color: #FAF8F5;
  padding: 50px 100px 90px;	
  height: 570px;
  margin-bottom: 15px;	
}


@media screen and (max-width: 960px) {
.footer-container {
  padding: 40px 25px 80px;	
  height: 100%;
  margin-bottom: initial;	
}
}


@media screen and (max-width: 560px) {
.footer-container {
  padding: 40px 25px 80px;	
  height: 100%;
  margin-bottom: initial;	
}
}


.footer-wrapper {
  display: flex;
  justify-content: space-between;
  border-bottom: solid 1px #999999;
  padding-bottom: 30px;	
}


@media screen and (max-width: 960px) {
.footer-wrapper a {
  font-size: 14px;	
}
}

@media screen and (max-width: 560px) {
.footer-wrapper a {
  font-size: 14px;	
}
}

@media screen and (max-width: 960px) {
.footer-logo{
  text-align: center;	
}
}


@media screen and (max-width: 560px) {
.footer-logo{
  text-align: center;	
}
}

.footer-logo img {
  width: 215px;	
}


@media screen and (max-width: 960px) {
.footer-logo img {
  width: 200px;	
}
}


@media screen and (max-width: 560px) {
.footer-logo img {
  width: 200px;	
}
}

.footer_toplink {
  margin-bottom: 15px;	
}


.footer_toplink a{
  color	:#00B3A7 !important;
  font-weight: 600 !important;
}

@media screen and (max-width: 560px) {
.footer_toplink a {
  color	:#00B3A7 !important;
  font-weight: 600 !important;
  font-size: 16px;	
}
}


.footer_box_1 li, .footer_box_2 li, .footer_box_3 li {
  font-size: 16px;
  margin-bottom: 15px;	
}

.sns_icon {
  display: flex;
  column-gap: 15px;
  padding: 50px 0 15px;	
}


@media screen and (max-width: 960px) {
.sns_icon {
  padding: 40px 0 15px;
  justify-content: center;	
}
}


@media screen and (max-width: 560px) {
.sns_icon {
  padding: 40px 0 15px;
  justify-content: center;	
}
}


.sns_icon img {
  width: 35px;	
}


.copyright p {
  font-size: 12px;	
}


@media screen and (max-width: 960px) {
.copyright p {
  text-align: center;
}
}


@media screen and (max-width: 560px) {
.copyright p {
  text-align: center;
}
}


/*　SP用　グリッドここから */


@media screen and (max-width: 960px) {
.footer-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
}

@media screen and (max-width: 560px) {
.footer-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
}


@media screen and (max-width: 960px) {
.footer-logo {
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 3;
  margin-bottom: 25px;	
}
}

@media screen and (max-width: 560px) {
.footer-logo {
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 3;
  margin-bottom: 25px;	
}
}

@media screen and (max-width: 960px) {
.footer_box_1 {
  grid-column-start: 1;
  grid-row-start: 3;
  grid-row-end: 5;
}
}


@media screen and (max-width: 560px) {
.footer_box_1 {
  grid-column-start: 1;
  grid-row-start: 3;
  grid-row-end: 5;
}
}

/*ブルー背景ボタン　200*/

a.blue_botton_200 {
    background: #07A4D3;
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 25px;
    color: #FFF;
    transition: 0.3s ease-in-out;
    font-weight: 600;
	font-size: 16px;
    width: 200px;
	height: 50px;
	margin: 0 auto;
}

.common_btn {
  margin-top: 30px;	
}

.copyright {
   margin-top: 50px;	
}

/* ====================================================
フッター　ここまで
==================================================== */


